using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Web;

namespace RMYY_CallCenter_Api.Models.Enum
{
    public enum EnumFaultRepairDealType
    {
        [Description("正常完成")]
        normal,

        [Description("异常完成")]
        abnormal,

        [Description("自行解决")]
         resolve


    }
}